{
  "BargainMiddlePage.css": "/static/css/BargainMiddlePage.718dff83.chunk.css",
  "BargainMiddlePage.js": "/static/js/BargainMiddlePage.42fc74f9.chunk.js",
  "BargainMiddlePage.js.map": "/static/js/BargainMiddlePage.42fc74f9.chunk.js.map",
  "Classify.css": "/static/css/Classify.f2f19957.chunk.css",
  "Classify.js": "/static/js/Classify.51bce74c.chunk.js",
  "Classify.js.map": "/static/js/Classify.51bce74c.chunk.js.map",
  "CourseList.css": "/static/css/CourseList.462fc81e.chunk.css",
  "CourseList.js": "/static/js/CourseList.db4ba68d.chunk.js",
  "CourseList.js.map": "/static/js/CourseList.db4ba68d.chunk.js.map",
  "DrawDocument.css": "/static/css/DrawDocument.2e7d81ca.chunk.css",
  "DrawDocument.js": "/static/js/DrawDocument.113d69a8.chunk.js",
  "DrawDocument.js.map": "/static/js/DrawDocument.113d69a8.chunk.js.map",
  "Examination.css": "/static/css/Examination.f2cc3163.chunk.css",
  "Examination.js": "/static/js/Examination.a60fe795.chunk.js",
  "Examination.js.map": "/static/js/Examination.a60fe795.chunk.js.map",
  "MyEdit.js": "/static/js/MyEdit.f6d34e3e.chunk.js",
  "MyEdit.js.map": "/static/js/MyEdit.f6d34e3e.chunk.js.map",
  "Order.css": "/static/css/Order.8bb031ea.chunk.css",
  "Order.js": "/static/js/Order.5a8c9fba.chunk.js",
  "Order.js.map": "/static/js/Order.5a8c9fba.chunk.js.map",
  "Orderinfo.js": "/static/js/Orderinfo.4dd8d9ca.chunk.js",
  "Orderinfo.js.map": "/static/js/Orderinfo.4dd8d9ca.chunk.js.map",
  "PayOrder.css": "/static/css/PayOrder.e5315535.chunk.css",
  "PayOrder.js": "/static/js/PayOrder.7b05186c.chunk.js",
  "PayOrder.js.map": "/static/js/PayOrder.7b05186c.chunk.js.map",
  "Preferential.css": "/static/css/Preferential.7456653e.chunk.css",
  "Preferential.js": "/static/js/Preferential.92af0cc8.chunk.js",
  "Preferential.js.map": "/static/js/Preferential.92af0cc8.chunk.js.map",
  "SearchResult.css": "/static/css/SearchResult.1ad68937.chunk.css",
  "SearchResult.js": "/static/js/SearchResult.70289b63.chunk.js",
  "SearchResult.js.map": "/static/js/SearchResult.70289b63.chunk.js.map",
  "ShopCart.css": "/static/css/ShopCart.3a4dbb7a.chunk.css",
  "ShopCart.js": "/static/js/ShopCart.6af00095.chunk.js",
  "ShopCart.js.map": "/static/js/ShopCart.6af00095.chunk.js.map",
  "aist-share.css": "/static/css/aist-share.bef8c404.chunk.css",
  "aist-share.js": "/static/js/aist-share.2c3354f3.chunk.js",
  "aist-share.js.map": "/static/js/aist-share.2c3354f3.chunk.js.map",
  "coupons.css": "/static/css/coupons.9ece7350.chunk.css",
  "coupons.js": "/static/js/coupons.c1321e17.chunk.js",
  "coupons.js.map": "/static/js/coupons.c1321e17.chunk.js.map",
  "detail.css": "/static/css/detail.955f7c3d.chunk.css",
  "detail.js": "/static/js/detail.4f6ae140.chunk.js",
  "detail.js.map": "/static/js/detail.4f6ae140.chunk.js.map",
  "main.css": "/static/css/main.e42ffbbc.chunk.css",
  "main.js": "/static/js/main.8a04ec6e.chunk.js",
  "main.js.map": "/static/js/main.8a04ec6e.chunk.js.map",
  "myorders.css": "/static/css/myorders.3ae12dec.chunk.css",
  "myorders.js": "/static/js/myorders.4ecf30b6.chunk.js",
  "myorders.js.map": "/static/js/myorders.4ecf30b6.chunk.js.map",
  "purchased.css": "/static/css/purchased.1daf107b.chunk.css",
  "purchased.js": "/static/js/purchased.27a8a491.chunk.js",
  "purchased.js.map": "/static/js/purchased.27a8a491.chunk.js.map",
  "runtime~main.js": "/static/js/runtime~main.aef22434.js",
  "runtime~main.js.map": "/static/js/runtime~main.aef22434.js.map",
  "search.css": "/static/css/search.fab97849.chunk.css",
  "search.js": "/static/js/search.a5240cdd.chunk.js",
  "search.js.map": "/static/js/search.a5240cdd.chunk.js.map",
  "shareposter.css": "/static/css/shareposter.f09a5959.chunk.css",
  "shareposter.js": "/static/js/shareposter.db70f8ec.chunk.js",
  "shareposter.js.map": "/static/js/shareposter.db70f8ec.chunk.js.map",
  "study.css": "/static/css/study.5e9927d1.chunk.css",
  "study.js": "/static/js/study.2d4cd384.chunk.js",
  "study.js.map": "/static/js/study.2d4cd384.chunk.js.map",
  "togroup.css": "/static/css/togroup.49988cae.chunk.css",
  "togroup.js": "/static/js/togroup.f58422bd.chunk.js",
  "togroup.js.map": "/static/js/togroup.f58422bd.chunk.js.map",
  "video.css": "/static/css/video.661112b2.chunk.css",
  "video.js": "/static/js/video.3c67fe6e.chunk.js",
  "video.js.map": "/static/js/video.3c67fe6e.chunk.js.map",
  "static/css/24.77d59e25.chunk.css": "/static/css/24.77d59e25.chunk.css",
  "static/js/24.089c8975.chunk.js": "/static/js/24.089c8975.chunk.js",
  "static/js/24.089c8975.chunk.js.map": "/static/js/24.089c8975.chunk.js.map",
  "static/js/25.6003e343.chunk.js": "/static/js/25.6003e343.chunk.js",
  "static/js/25.6003e343.chunk.js.map": "/static/js/25.6003e343.chunk.js.map",
  "static/css/26.4c706a4e.chunk.css": "/static/css/26.4c706a4e.chunk.css",
  "static/js/26.1949e975.chunk.js": "/static/js/26.1949e975.chunk.js",
  "static/js/26.1949e975.chunk.js.map": "/static/js/26.1949e975.chunk.js.map",
  "static/js/27.a5cba87a.chunk.js": "/static/js/27.a5cba87a.chunk.js",
  "static/js/27.a5cba87a.chunk.js.map": "/static/js/27.a5cba87a.chunk.js.map",
  "static/css/28.694b4628.chunk.css": "/static/css/28.694b4628.chunk.css",
  "static/js/28.ae06d342.chunk.js": "/static/js/28.ae06d342.chunk.js",
  "static/js/28.ae06d342.chunk.js.map": "/static/js/28.ae06d342.chunk.js.map",
  "static/css/29.5ed15c7e.chunk.css": "/static/css/29.5ed15c7e.chunk.css",
  "static/js/29.98a708a6.chunk.js": "/static/js/29.98a708a6.chunk.js",
  "static/js/29.98a708a6.chunk.js.map": "/static/js/29.98a708a6.chunk.js.map",
  "static/css/30.ecbb6f9a.chunk.css": "/static/css/30.ecbb6f9a.chunk.css",
  "static/js/30.02cebc42.chunk.js": "/static/js/30.02cebc42.chunk.js",
  "static/js/30.02cebc42.chunk.js.map": "/static/js/30.02cebc42.chunk.js.map",
  "static/css/31.bc06dce4.chunk.css": "/static/css/31.bc06dce4.chunk.css",
  "static/js/31.59cf128e.chunk.js": "/static/js/31.59cf128e.chunk.js",
  "static/js/31.59cf128e.chunk.js.map": "/static/js/31.59cf128e.chunk.js.map",
  "index.html": "/index.html",
  "precache-manifest.1db579db589f80cec672ed44e33fc1c1.js": "/precache-manifest.1db579db589f80cec672ed44e33fc1c1.js",
  "service-worker.js": "/service-worker.js",
  "static/css/24.77d59e25.chunk.css.map": "/static/css/24.77d59e25.chunk.css.map",
  "static/css/26.4c706a4e.chunk.css.map": "/static/css/26.4c706a4e.chunk.css.map",
  "static/css/28.694b4628.chunk.css.map": "/static/css/28.694b4628.chunk.css.map",
  "static/css/29.5ed15c7e.chunk.css.map": "/static/css/29.5ed15c7e.chunk.css.map",
  "static/css/30.ecbb6f9a.chunk.css.map": "/static/css/30.ecbb6f9a.chunk.css.map",
  "static/css/31.bc06dce4.chunk.css.map": "/static/css/31.bc06dce4.chunk.css.map",
  "static/css/BargainMiddlePage.718dff83.chunk.css.map": "/static/css/BargainMiddlePage.718dff83.chunk.css.map",
  "static/css/Classify.f2f19957.chunk.css.map": "/static/css/Classify.f2f19957.chunk.css.map",
  "static/css/CourseList.462fc81e.chunk.css.map": "/static/css/CourseList.462fc81e.chunk.css.map",
  "static/css/DrawDocument.2e7d81ca.chunk.css.map": "/static/css/DrawDocument.2e7d81ca.chunk.css.map",
  "static/css/Examination.f2cc3163.chunk.css.map": "/static/css/Examination.f2cc3163.chunk.css.map",
  "static/css/Order.8bb031ea.chunk.css.map": "/static/css/Order.8bb031ea.chunk.css.map",
  "static/css/PayOrder.e5315535.chunk.css.map": "/static/css/PayOrder.e5315535.chunk.css.map",
  "static/css/Preferential.7456653e.chunk.css.map": "/static/css/Preferential.7456653e.chunk.css.map",
  "static/css/SearchResult.1ad68937.chunk.css.map": "/static/css/SearchResult.1ad68937.chunk.css.map",
  "static/css/ShopCart.3a4dbb7a.chunk.css.map": "/static/css/ShopCart.3a4dbb7a.chunk.css.map",
  "static/css/aist-share.bef8c404.chunk.css.map": "/static/css/aist-share.bef8c404.chunk.css.map",
  "static/css/coupons.9ece7350.chunk.css.map": "/static/css/coupons.9ece7350.chunk.css.map",
  "static/css/detail.955f7c3d.chunk.css.map": "/static/css/detail.955f7c3d.chunk.css.map",
  "static/css/main.e42ffbbc.chunk.css.map": "/static/css/main.e42ffbbc.chunk.css.map",
  "static/css/myorders.3ae12dec.chunk.css.map": "/static/css/myorders.3ae12dec.chunk.css.map",
  "static/css/purchased.1daf107b.chunk.css.map": "/static/css/purchased.1daf107b.chunk.css.map",
  "static/css/search.fab97849.chunk.css.map": "/static/css/search.fab97849.chunk.css.map",
  "static/css/shareposter.f09a5959.chunk.css.map": "/static/css/shareposter.f09a5959.chunk.css.map",
  "static/css/study.5e9927d1.chunk.css.map": "/static/css/study.5e9927d1.chunk.css.map",
  "static/css/togroup.49988cae.chunk.css.map": "/static/css/togroup.49988cae.chunk.css.map",
  "static/css/video.661112b2.chunk.css.map": "/static/css/video.661112b2.chunk.css.map",
  "static/media/iconfont.css": "/static/media/iconfont.f983caa7.svg",
  "static/media/kanjia_cg_icon.png": "/static/media/kanjia_cg_icon.81a489ac.png",
  "static/media/video.scss": "/static/media/progress-share-bg.80011994.png"
}